[[pages]]
path = "application.py"
name = "Home"
icon = "🏠"

[[pages]]
path = "pages/extract_overview.py"
name = "Extract Overview"
icon = "🎈️"

[[pages]]
path = "pages/zeppelin_overview.py"
name = "Zeppelin Overview"
icon = ":rocket:"

[[pages]]
path = "pages/the_band_overview.py"
name = "The Band"
icon = ":notes:"

